echo [INFO]: Building problem 'apples'.
cd problems/apples
./doall.sh
cd -

echo [INFO]: Building problem 'footprint'.
cd problems/footprint
./doall.sh
cd -

echo [INFO]: Building problem 'jokes'.
cd problems/jokes
./doall.sh
cd -

echo [INFO]: Building problem 'scanword'.
cd problems/scanword
./doall.sh
cd -

echo [INFO]: Building problem 'squirell'.
cd problems/squirell
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

